ignite-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Maxim Muzafarov (Jira)" <j...@apache.org>
Subject [jira] [Updated] (IGNITE-7218) Upgrade Flink version to 1.4.0
Date Thu, 10 Oct 2019 13:12:07 GMT

     [ https://issues.apache.org/jira/browse/IGNITE-7218?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Maxim Muzafarov updated IGNITE-7218:
------------------------------------
    Fix Version/s: 2.8

> Upgrade Flink version to 1.4.0
> ------------------------------
>
>                 Key: IGNITE-7218
>                 URL: https://issues.apache.org/jira/browse/IGNITE-7218
>             Project: Ignite
>          Issue Type: Improvement
>            Reporter: Hai Zhou
>            Assignee: Saikat Maitra
>            Priority: Minor
>             Fix For: 2.8
>
>          Time Spent: 20m
>  Remaining Estimate: 0h
>
> http://flink.apache.org/news/2017/12/12/release-1.4.0.html
> There are a lot of exciting improvements.
> flink 1.4.0 will not be compatible with scala 2.10, need to switch the packages to use
the scala 2.11.



--
This message was sent by Atlassian Jira
(v8.3.4#803005)

Mime
View raw message